.form form>label {
  display: block;
  padding:0.5em;
  text-align: justify;
}
.form form>input{
  display: block;
  margin:0.5em;
  border: 0.5px solid lightgrey;
  border-radius: 0.5em;
  height: 2em;
  width: 90%;
}
.form form>textarea{
  display: block;
  margin:0.5em;
  border: 0.5px solid lightgrey;
  border-radius: 0.5em;
  width: 90%;
}
.form {
    background-color: #eee;
    border-radius:1em;
    padding:1.5em;
    padding-top:0.05em;
    
}
button {
  margin:1em;
  background-color:#6e90f7;
  padding:1em;
  border-radius: 1em;
  border-style:none;
}
.modal {
  display:none;
}
.modal:target {
  display: block;
  position:fixed;
  z-index: 99;
  background-color: #00000063; 
  padding: 1em;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  max-height: 100%;
}

.modal-box {
  margin:2rem;
  padding:2em;
  top:50%;
  left:50%;
  text-align: justify;
  background-color: #eee;
  border-radius: 2em;
}

.modal-box > #chiudi-modal {
  float: right;
  margin-bottom: 1rem;
}

.modal-box >p {
  padding-top: 1em;
}

@media screen and (min-width: 768px) {
  .form form>textarea {
    max-width: 60%;
  }
  .form form>input {
    max-width: 60%;
  }
}

@media (prefers-color-scheme: dark) {
  .form {
    background-color: #333;
  }
  button {
    background-color: #227;
  }
}